<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_56d0b3ec6b1741dba61e97b26e26602e {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_56d0b3ec6b1741dba61e97b26e26602e" ></div>
        
</body>
<script>    
    
            var map_56d0b3ec6b1741dba61e97b26e26602e = L.map(
                "map_56d0b3ec6b1741dba61e97b26e26602e",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_b11e1144823e4760a9eeb7135f2a87da = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_56d0b3ec6b1741dba61e97b26e26602e);
        
    
            var feature_group_b4918c3980c746a18d7aad277b56ffd8 = L.featureGroup(
                {}
            ).addTo(map_56d0b3ec6b1741dba61e97b26e26602e);
        
    
        function geo_json_cb47740b52e5484e9c2143fd7f1e6a9e_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_cb47740b52e5484e9c2143fd7f1e6a9e_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_cb47740b52e5484e9c2143fd7f1e6a9e = L.geoJson(null, {
                onEachFeature: geo_json_cb47740b52e5484e9c2143fd7f1e6a9e_onEachFeature,
            
                style: geo_json_cb47740b52e5484e9c2143fd7f1e6a9e_styler,
        });

        function geo_json_cb47740b52e5484e9c2143fd7f1e6a9e_add (data) {
            geo_json_cb47740b52e5484e9c2143fd7f1e6a9e
                .addData(data)
                .addTo(feature_group_b4918c3980c746a18d7aad277b56ffd8);
        }
            geo_json_cb47740b52e5484e9c2143fd7f1e6a9e_add({"bbox": [-3.664943142323314, 40.45315183377397, -3.654184512918997, 40.46338132621384], "features": [{"bbox": [-3.664943142323314, 40.45315183377397, -3.654184512918997, 40.46338132621384], "geometry": {"coordinates": [[[-3.6617882937455, 40.453509585264], [-3.663140454517844, 40.45315183377397], [-3.663170004736167, 40.45334253159107], [-3.663287959824148, 40.45429579054102], [-3.663393045693649, 40.455081780974716], [-3.663453013822359, 40.45546758936371], [-3.663524392558551, 40.45587191775114], [-3.66359522346527, 40.456220474529346], [-3.663671485851224, 40.45655041450386], [-3.663745905082914, 40.45683440111044], [-3.663839129479044, 40.457175198471006], [-3.663975623757951, 40.45762105329552], [-3.664127143273591, 40.458054686483685], [-3.664301772658075, 40.45852453790085], [-3.664567843980497, 40.459170115178466], [-3.664889836573362, 40.45984184752189], [-3.664918487553086, 40.45989948437891], [-3.664943142323314, 40.460054225066834], [-3.664833649088065, 40.46009563857506], [-3.66473133719996, 40.4601357133871], [-3.664635934530791, 40.460174360996916], [-3.664537226289383, 40.46021509959922], [-3.664398475570258, 40.460276212380755], [-3.664226409983864, 40.46035580468625], [-3.664109095794911, 40.46041396511252], [-3.664000749143583, 40.46047131715113], [-3.663814705673897, 40.46057724132628], [-3.663640315572608, 40.46068564783886], [-3.66356246345301, 40.46074122979046], [-3.663451246199825, 40.46081980494694], [-3.663361072572744, 40.460887808804664], [-3.662983302078154, 40.46119508354574], [-3.663325428138348, 40.461439300256586], [-3.66373687748232, 40.46177245999556], [-3.6638195071561, 40.4618286294802], [-3.66374187674435, 40.46190170121545], [-3.662513218146255, 40.4629726119726], [-3.662045275615761, 40.46338132621384], [-3.661939946975029, 40.463307012549144], [-3.661693201438586, 40.46313114655625], [-3.661270071975575, 40.46283118148134], [-3.661038540395265, 40.46266081260036], [-3.660436630796112, 40.46225022738151], [-3.660335503305931, 40.462182517039885], [-3.657885386989016, 40.46051996963912], [-3.657511606624376, 40.46027228617544], [-3.656994581698429, 40.45992626281353], [-3.656848808772123, 40.45982650589874], [-3.656574173176796, 40.459632607157154], [-3.656343490336754, 40.45946468336138], [-3.656318328001669, 40.459444799248715], [-3.656296202928209, 40.45941584384964], [-3.656278742656078, 40.45938023134377], [-3.656254860174928, 40.45933551117088], [-3.656106407420062, 40.45915281372644], [-3.655881701210918, 40.45889332370775], [-3.655675287433336, 40.458654224934044], [-3.655357776622291, 40.45828560279234], [-3.655136226717856, 40.45802990418243], [-3.655063657447677, 40.45794736965806], [-3.654967720930416, 40.4578377873594], [-3.654790452486503, 40.45763589110794], [-3.654330904664521, 40.45710689064065], [-3.654206674501253, 40.456918044544956], [-3.654184512918997, 40.45689365649272], [-3.654368864522117, 40.456816075295016], [-3.654567102770664, 40.4567406484974], [-3.654743168460059, 40.45665859200834], [-3.655332850846889, 40.45636985440739], [-3.655572628724773, 40.45624690575728], [-3.656191862969421, 40.455953090765306], [-3.656372749362241, 40.45587841522574], [-3.656688554964046, 40.455720009146695], [-3.657057416506701, 40.455529850224536], [-3.657167724161868, 40.45545596379465], [-3.658071886730576, 40.45499992681444], [-3.658725202629669, 40.45466521416467], [-3.659182792152227, 40.4544363149056], [-3.65957432678332, 40.454234810547234], [-3.659836262209752, 40.45411848155406], [-3.660126883894837, 40.45399692148933], [-3.660239291513194, 40.45396250476658], [-3.660604188963346, 40.45388161017628], [-3.660958517109462, 40.45374014341036], [-3.661258154105063, 40.453651240625106], [-3.6617882937455, 40.453509585264]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_7dc3421f66b641a194545aca03b56f6a = L.featureGroup(
                {}
            ).addTo(map_56d0b3ec6b1741dba61e97b26e26602e);
        
    
            var circle_marker_8d6ba02e3142493a98a7da01b0cd5206 = L.circleMarker(
                [40.46029834658658, -3.6620081180128614],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_8a2a99185c2c4d83913fc22aba711aa3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6b283093f7794411b0e7814c36e9549c = $(`<div id="html_6b283093f7794411b0e7814c36e9549c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3991402VK4839B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>361</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3991402&rc2=VK4839B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3991402VK4839B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8a2a99185c2c4d83913fc22aba711aa3.setContent(html_6b283093f7794411b0e7814c36e9549c);
        

        circle_marker_8d6ba02e3142493a98a7da01b0cd5206.bindPopup(popup_8a2a99185c2c4d83913fc22aba711aa3)
        ;

        
    
    
            var circle_marker_3155ca2196d04b8589f556823b1b82b0 = L.circleMarker(
                [40.459431952316734, -3.6627505793109836],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_e087cd1d400f40b1b06f5ece83795c63 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7fb1e8c5339f447a9906a6f0357d6cd7 = $(`<div id="html_7fb1e8c5339f447a9906a6f0357d6cd7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3991415VK4839B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2057</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3991415&rc2=VK4839B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3991415VK4839B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e087cd1d400f40b1b06f5ece83795c63.setContent(html_7fb1e8c5339f447a9906a6f0357d6cd7);
        

        circle_marker_3155ca2196d04b8589f556823b1b82b0.bindPopup(popup_e087cd1d400f40b1b06f5ece83795c63)
        ;

        
    
    
            var circle_marker_e31c7af7557c4b5e9de8ac4351585ecb = L.circleMarker(
                [40.45818278635106, -3.6607446322218227],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_17865439a049427280e4493e26f284dd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5427e77c54614e11bbcdbd573da7c66d = $(`<div id="html_5427e77c54614e11bbcdbd573da7c66d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4090803VK4849A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2285</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>14</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4090803&rc2=VK4849A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4090803VK4849A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_17865439a049427280e4493e26f284dd.setContent(html_5427e77c54614e11bbcdbd573da7c66d);
        

        circle_marker_e31c7af7557c4b5e9de8ac4351585ecb.bindPopup(popup_17865439a049427280e4493e26f284dd)
        ;

        
    
    
            var circle_marker_c790ea513ae04d1e8be28d0f96da9542 = L.circleMarker(
                [40.45873591560958, -3.6604481875596138],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_c85e2e61d465475eb577a2b37b03b9cb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_eae2a0afbeed430d87290fd09cb33fca = $(`<div id="html_eae2a0afbeed430d87290fd09cb33fca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4090814VK4849A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2514</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4090814&rc2=VK4849A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4090814VK4849A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c85e2e61d465475eb577a2b37b03b9cb.setContent(html_eae2a0afbeed430d87290fd09cb33fca);
        

        circle_marker_c790ea513ae04d1e8be28d0f96da9542.bindPopup(popup_c85e2e61d465475eb577a2b37b03b9cb)
        ;

        
    
    
            var circle_marker_0d4111a687bc44b594919f798368d0fd = L.circleMarker(
                [40.45456415902966, -3.6594138058164214],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_58ec8093f65a4f9db347a6521682677f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_144fdd52e4d14877a3a6dd09ec047874 = $(`<div id="html_144fdd52e4d14877a3a6dd09ec047874" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4186918VK4848E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>92</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4186918&rc2=VK4848E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4186918VK4848E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_58ec8093f65a4f9db347a6521682677f.setContent(html_144fdd52e4d14877a3a6dd09ec047874);
        

        circle_marker_0d4111a687bc44b594919f798368d0fd.bindPopup(popup_58ec8093f65a4f9db347a6521682677f)
        ;

        
    
    
            var circle_marker_c2adf4807aae45e681671a58807e4266 = L.circleMarker(
                [40.45757185148191, -3.6584536908015486],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_2fb593db06a546e5bbc39bb1fe061e7d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_95cb6512d2af4c5e92b983b354a472b7 = $(`<div id="html_95cb6512d2af4c5e92b983b354a472b7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4289203VK4848G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>766</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4289203&rc2=VK4848G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4289203VK4848G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2fb593db06a546e5bbc39bb1fe061e7d.setContent(html_95cb6512d2af4c5e92b983b354a472b7);
        

        circle_marker_c2adf4807aae45e681671a58807e4266.bindPopup(popup_2fb593db06a546e5bbc39bb1fe061e7d)
        ;

        
    
    
            var circle_marker_3e08521d29524c7b831a17a13c79c4f1 = L.circleMarker(
                [40.459565901741286, -3.659519840232605],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_eabde8d15cba46859c40235f14b7609a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_600b51a34b364b6a95e685d3b03114b3 = $(`<div id="html_600b51a34b364b6a95e685d3b03114b3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4292115VK4849A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>156</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4292115&rc2=VK4849A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4292115VK4849A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eabde8d15cba46859c40235f14b7609a.setContent(html_600b51a34b364b6a95e685d3b03114b3);
        

        circle_marker_3e08521d29524c7b831a17a13c79c4f1.bindPopup(popup_eabde8d15cba46859c40235f14b7609a)
        ;

        
    
    
            var circle_marker_c71dda207ad54eb4bab62c8662f3dff7 = L.circleMarker(
                [40.455250994562014, -3.658895676089828],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_938cd1c968ae4859ad232570e481f36d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_91bd2d699fd64ef789d63963db3a8443 = $(`<div id="html_91bd2d699fd64ef789d63963db3a8443" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4387213VK4848E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>412</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4387213&rc2=VK4848E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4387213VK4848E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_938cd1c968ae4859ad232570e481f36d.setContent(html_91bd2d699fd64ef789d63963db3a8443);
        

        circle_marker_c71dda207ad54eb4bab62c8662f3dff7.bindPopup(popup_938cd1c968ae4859ad232570e481f36d)
        ;

        
    
    
            var circle_marker_03d5ed5c8eda438e804d64960beae2bf = L.circleMarker(
                [40.458299943572065, -3.658145832540414],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_2767d42737ef4350873c4b932853a509 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_37f29efb207c47b4915c51c2bef3f5ed = $(`<div id="html_37f29efb207c47b4915c51c2bef3f5ed" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4390711VK4849A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>414</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4390711&rc2=VK4849A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4390711VK4849A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2767d42737ef4350873c4b932853a509.setContent(html_37f29efb207c47b4915c51c2bef3f5ed);
        

        circle_marker_03d5ed5c8eda438e804d64960beae2bf.bindPopup(popup_2767d42737ef4350873c4b932853a509)
        ;

        
    
    
            var circle_marker_ddd6b4b40f984cbd9f1e19d8909e11a0 = L.circleMarker(
                [40.45861988628875, -3.657028701789865],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7dc3421f66b641a194545aca03b56f6a);
        
    
        var popup_00bb133242ea46f488b3b98705dacb79 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ede2c29aab7747f6bbb927769a75ac38 = $(`<div id="html_ede2c29aab7747f6bbb927769a75ac38" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4491815VK4849A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">COLINA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4491815&rc2=VK4849A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4491815VK4849A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_00bb133242ea46f488b3b98705dacb79.setContent(html_ede2c29aab7747f6bbb927769a75ac38);
        

        circle_marker_ddd6b4b40f984cbd9f1e19d8909e11a0.bindPopup(popup_00bb133242ea46f488b3b98705dacb79)
        ;

        
    
    
            var layer_control_8450d312853a4f6985851bdb48ae9968 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_b11e1144823e4760a9eeb7135f2a87da,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b4918c3980c746a18d7aad277b56ffd8,
                    "Inmuebles" : feature_group_7dc3421f66b641a194545aca03b56f6a,
                },
            };
            L.control.layers(
                layer_control_8450d312853a4f6985851bdb48ae9968.base_layers,
                layer_control_8450d312853a4f6985851bdb48ae9968.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_56d0b3ec6b1741dba61e97b26e26602e);
        
</script>